Sync libgtkada 2.24.1-14 (universe) from Debian unstable (main)

Bug #1250276 reported by Artur Rona on 2013-11-12
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libgtkada (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync libgtkada 2.24.1-14 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * Add missing dependency 'libglu1-mesa-dev | libglu-dev' to
     libgtkglada2.24.1-dev. (LP: #1244896)
  * Add missing libgtkgl2.0-dev dependency to libgtkglada2.24.1-dev (spotted
    by autopkgtest).
  * debian/tests/control: Add xvfb test dependency.
  * debian/tests/link-with-shared: Run test program through xvfb as it needs a
    $DISPLAY.
  * Add missing libgtkgl2.0-dev dependency to libgtkglada2.24.1-dev (spotted
    by autopkgtest).
  * debian/tests/control: Add xvfb test dependency.
  * debian/tests/link-with-shared: Run test program through xvfb as it needs a
    $DISPLAY.

Debian has merged Ubuntu changes.

Changelog entries since current trusty version 2.24.1-13ubuntu1:

libgtkada (2.24.1-14) unstable; urgency=low

  [ Jean-Baptiste Lallement ]
  * Add missing dependency 'libglu1-mesa-dev | libglu-dev' to
     libgtkglada2.24.1-dev. (LP: #1244896) (Closes: #727753)
     This completes the work-around for #720991 explained in debian/rules.

  [ Nicolas Boulenguez ]
  * Standards-Version: 3.9.5 without changes.
  * source/options: use default compressor for Debian diff.

 -- Nicolas Boulenguez <email address hidden> Thu, 07 Nov 2013 00:33:29 +0100

Daniel Holbach (dholbach) wrote :

This bug was fixed in the package libgtkada - 2.24.1-14
Sponsored for Artur Rona (ari-tczew)

---------------
libgtkada (2.24.1-14) unstable; urgency=low

  [ Jean-Baptiste Lallement ]
  * Add missing dependency 'libglu1-mesa-dev | libglu-dev' to
     libgtkglada2.24.1-dev. (LP: #1244896) (Closes: #727753)
     This completes the work-around for #720991 explained in debian/rules.

  [ Nicolas Boulenguez ]
  * Standards-Version: 3.9.5 without changes.
  * source/options: use default compressor for Debian diff.

 -- Nicolas Boulenguez <email address hidden> Thu, 07 Nov 2013 00:33:29 +0100

Changed in libgtkada (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers